/*
 * questlive
 * Last updated: 29/09/2010 - 11:00 Jordon 
 */

/*--------Basic Page template--------*/

body, html {
    margin: 0;
    padding: 0;
    text-align: center;
    color: #eee;
    background-color: #fff;
    font-family: Verdana, Arial, Helvetica, sans-serif;
	background-image: url(/usr/questlive/images/template/headertallbg.png);
	background-repeat: no-repeat;
	background-position: top center;
}

#rfiTable th {
	font-weight: normal;
	text-align: right;
	padding-right: 12px;
}

#rfiTable input {
	width: 300px;
}

#rfiSubmit {
	margin-left: 422px;
}

input.button {
	margin-top: 25px;
	border: 0px;
}

/* Template changes here */
#contentWrapper {
	width: 1000px;
	min-height: 678px;
	margin: auto;
	padding-top: 20px;
	text-align: left;
}

#leftBody {
	float: left;
	width: 480px;
	margin-right: 19px;
}

#rightBody {
	float: left;
	width: 500px;
	text-align: right;
}

#trade_logo	 		{ margin: 0 0 40px 0; }

#trade_text { 
	margin: 0 20px 80px 0;
	font-size: 22px;
	font-family: Helvetica;
	color: #fff; 
	background-image: url(/usr/questlive/images/template/tradetext.png);
	background-repeat: no-repeat;
	height: 326px;
}

#home_text {
	margin: 0 20px 80px 0;
	font-size: 22px;
	font-family: Helvetica;
	color: #fff; 
	background-image: url(/usr/questlive/images/template/hometext.png);
	background-repeat: no-repeat;
	height: 326px;
}

#download_text {
	margin: 0 20px 80px 0;
	font-size: 22px;
	font-family: Helvetica;
	color: #fff; 
	background-image: url(/usr/questlive/images/template/downloadtext.png);
	background-repeat: no-repeat;
	height: 326px;
}

#download_text1 {
	margin: -60px 20px 80px 0;
	font-size: 16px;
	font-family: Helvetica;
	color: #fff; 
	height: 386px;
}

#download_text1 #largetext{
	font-size: 22px;
}

#content_text {
	margin: 0 20px 20px 0;
	font-size: 22px;
	font-family: Helvetica;
	color: #fff; 
	height: 326px;
}

#trade_interested 	{ 
	margin: 0;
}

#homeMarquee, #demoMarquee {
	position: absolute;
	z-index: 5;
	display: block;
	left: 228px; top: 104px;
	width: 224px; height: 316px;
}

#wideMarquee {
	position: absolute;
	z-index: 5;
	display: block;
	left: 170px; top: 10px;
	width: 1020px; height: 768px;
}

.threesteps {
	margin-top: -30px;
	padding-bottom: 20px;
	font-size: 44px;
	font-weight: bold;
	font-family: Garamond;
	text-rendering: optimizeLegibility;
	letter-spacing: -1px;
	font-weight: bold;
	color: #fff;	
}

.threesteps-text {
	padding: 5px;
	font-size: 18px;
	font-family: Helvetica;
	color: #fff;
	padding-bottom: 37px;
}



.threesteps-image1{
	background-image: url(/usr/questlive/images/demos/step1bg.png);
	background-repeat: no-repeat;
	width: 440px;
	font-size: 24px;
	height: 80px;
	color: #fff;	
	display: block;
	padding-top: 17px;
	padding-left: 60px;
	margin-bottom: -10px;
}

.threesteps-image2{
	background-image: url(/usr/questlive/images/demos/step2bg.png);
	background-repeat: no-repeat;
	width: 440px;
	font-size: 24px;
	height: 80px;
	color: #fff;
	display: block;
	padding-top: 17px;
	padding-left: 60px;
	margin-bottom: -10px;
}

.threesteps-image3{
	background-image: url(/usr/questlive/images/demos/step3bg.png);
	background-repeat: no-repeat;
	width: 440px;
	font-size: 24px;
	height: 80px;
	color: #fff;
	display: block;
	padding-top: 17px;
	padding-left: 60px;
	margin-bottom: -10px;
}


/* Nigels stuff below */

/*---- front page image ----*/



#footer {
	background-image: url(/usr/questlive/images/template/footerlong.png);
    height: 73px;
	padding-right: 0px;
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
}


#footerwrapper {
	width: 1000px;
	margin: auto;
	text-align: left;
}

#footer p {
    margin: 10;
    padding: 10px;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 9px;
}




a:link, a:visited { text-decoration: none; color: #fff; }
a:hover, a:active { text-decoration: none; color: #a5cb4b; }
.lightLink a:link, .lightLink a:visited  { color: #296fdd; }
.lightLink a:hover, .lightLink a:active  { color: #296fdd; text-decoration: underline; }

h1 {
	font-size: 16px;
	margin: 16px 0px 6px 0px;
}

h2 {
	margin: 16px 0px 5px 0px;
	padding: 0px;
	font-size: 14px;
}

h3 {
	font-size: 12px;
	margin: 6px 0px 1px 0px;
	padding: 0px;
	font-weight: bold;
}

pre {
	padding: 0px;
	margin: 0px;
}

p {
	margin: 5px 0px 5px 0px;
	padding: 0px;
}

.yellow{
	color: #F9D53F;
}





/*----------code potentially not needed--------------------*/


.footernav{
	margin-left: auto;
	margin-right: auto;
	padding-top: 45px;
	width: 600px;
	height: 25px;
	left: 200px;
}

.nav-text{
	display: block;
	background-image: url(/usr/questlive/images/btnnav.png);
	float: left;
	z-index: 60;
	color: #FFFFFF;
	font-size: 20px;
	font-family: Garamond;
	font-weight: bold;
	height: 23px;
	width: 108px;
	text-align: center;
	padding-top:3px;
	margin-left: 10px;
}

#mainBody {
	padding: 0;
	min-height: 300px;
}

a.nav-text:link, a.nav-text:visited { text-decoration: none; color: #FFF; }

a.banner {
	position: absolute;
	top: 0px;
	left: 0px;
	height: 75px;
	width: 450px;
	z-index: 5;
}

a.banner: link, a.banner: visited, a.banner: active, a.banner: hover {
	text-decoration: none;
} 

.largeimage {
	text-align: center;
	padding: 50px;
}
a.homelink {
	position: absolute;
	top: 30px;
	left: 30px;
	height: 60px;
	width: 55px;
	z-index: 5;
}

a.homelink: link, a.homelink: visited, a.homelink: active, a.homelink: hover {
	text-decoration: none;
} 



.bold-yellow {
    font-weight: bold;
    color: #F9D53F;
    font-size: 16px;
    text-align: center;
}

.tiny-text {
    font-size: 8pt;
    color: #999;
}

.white-text{
	color: #FFFFFF;
}

/*--------Login Page-------*/

.msgBox, #msgBox {
	width: 350px;
	border: 0px solid #FFFFFF;
	margin: 15px;
	margin-top: 150px;
	padding-top: 40px;
}

.msgBox-main, #msgBox-main {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	text-align: left;
	padding: 6px 12px 3px 12px;
	background-color: transparent;
	color: #000000;
}

.loginForm				{ border: 0; width: 100%; }
.loginForm th			{ text-align: right; padding: 7px 10px 7px 7px; border-top: none; border-left: none; border-right: 1px solid transparent; 
					  	  vertical-align: middle; border-bottom: 1px solid transparent; color: #ffffff; margin: 0;
						  font-weight: bold;  background: transparent;}
.loginForm td 			{ text-align: left; border-top: none; border-left: none; border-right: none; border-bottom: none; vertical-align: middle; 
						  padding: 7px 7px 7px 10px; }
.loginForm td input		{ width: 100%; }
.loginForm td input.n	{ width: auto;}
.loginForm tr.l td,		{text-align: left;}
.loginForm tr.l th		{ border-bottom: none; }

#login-button {
    position: absolute;
    left: 763px;
    top: 10px;
}


.options {
	padding-top: 30px;
	height: 50px;
	text-align: center;
}

.shade{
	padding-left: 10px;
	background-image: url(/usr/questlive/images/shading2.png);
	background-repeat: no-repeat;
	height: 20px;
	text-align: center;
}

.deliver-box {
	text-align: center;
	height: 400px;
	padding-left: 0px;
}

.deliver {
	padding: 20px;
	padding-top: 30px;
	float: left;
	width: 610px;
	text-align: center;
}

.deliver-text {

	padding: 0px 0px 20px 0px;
	float: left;
	width: 150px;
	height: 400px;
	margin-left: 0px;
	margin-top: -10px;
}

.magnify {
	margin-top: -45px;
	margin-bottom: -50px;
	z-index: 15;
	width: 260px;
	
	
}

.phone2 {
	width: 420px;
	padding-left: 75px;
	padding-top: 95px;
	background-image: url(/usr/questlive/images/template/phone.png);
	background-repeat: no-repeat;
	height: 640px;
	margin-left: 0px;
	left: 400px;
	top: -720px;
	position: absolute;
	
	/*position: absolute;
	background-image: url(/usr/questlive/images/phone3.png);
	background-repeat: no-repeat;
	z-index: 25;
	padding-right: 0px;
	width: 490px;
	height: 730px;
	top: -741px;
	right: 20px;*/
}

.nav-text {
	
}



.menu {
}

.rewardContainer {
	
}

.separator{
	margin-top: 5px;
	margin-bottom: 5px;
	height: 73px;
	background-image: url(/usr/questlive/images/separator.png);
	background-repeat: no-repeat;
}

.separator p{
    padding: 15px;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 32px;
	color: #ffffff;
	text-align: center;
}

.menubg {
	height: 446px;
	background-image: url(/usr/questlive/images/offerbg.png);
	background-repeat: no-repeat;
	position: relative;
}

.leftbg {
	position: absolute;
	top: 31px;
	left: 26px;
	z-index: 15;
}

.reward{
	position: absolute;
	top: 31px;
	left: 472px;
}

.sash{
	position: absolute;
	top: -18px;
	left: 185px;

}


.input {
    width: 900px;
    text-align: left;
    top: 0px;
    left: 0px;
  	height: 446px;
    position: relative;
	z-index: 25;
}

.input-text {
    position: absolute;
    left: 40px;
    top: 40px;
    width: 400px;

	color: #444444;
	text-align: center;
    font-size: 26px;
    font-weight: bold;
    line-height: 24px;
    font-family: Arial, Helvetica, sans-serif;
    text-shadow: #000000 1px 1px 1px;
	filter: DropShadow(Color=#000000, OffX=2, OffY=1, Positive=1);
}

.input-instruction {
    position: absolute;
    left: 40px;
    top: 290px;

	color: #444444;
	text-align: center;
    width: 380px;
    font-size: 20px;
    font-weight: bold;
    line-height: 24px;
    font-family: Arial, Helvetica, sans-serif;
    text-shadow: #000000 1px 1px 1px;
	filter: DropShadow(Color=#000000, OffX=2, OffY=1, Positive=1);
}

.input-request {
    position: absolute;
    left: 40px;
    top: 390px;

	width: 400px;
	text-align:center;

	color: #444444;
    font-size: 12px;
    font-weight: bold;
    line-height: 24px;
    font-family: Arial, Helvetica, sans-serif;
    text-shadow: #000000 1px 1px 1px;
	filter: DropShadow(Color=#000000, OffX=2, OffY=1, Positive=1);
}

.inputbox {
    position: absolute;
    top: 216px;
    left: 60px;
	width: 390px;

	border-collapse: collapse;
	border: 0px solid #ffffff;
	z-index: 50;
}

.input-style {
    width: 255px;
    height: 35px;
    font-size: 24px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #333;
    border: thin solid #000;
}

.submit {
    height: 38px;
    width: 114px;
    left: 180px;
    position: absolute;
    top: 345px;
}

#m{
	border-collapse: collapse;
	width: 370px;
	height: 40px;
	border: 0px;
	background-color: #FFFFFF;
}

.trial {
	padding-top: 30px;
	height: 350px;
	text-align: center;
}

.trial-input {
	width: 670px;
	float: left;
}


.phone-logo {
	float: left;
	width: 200px;
	padding-left: 15px;
	padding-top: 55px;
	background-image: url(/usr/questlive/images/template/phone.png);
	background-repeat: no-repeat;
	height: 400px;
	margin-left: 50px;
}


.shading{
	padding-left: 300px;
	background-image: url(/usr/questlive/images/shading1.png);
	background-repeat: no-repeat;
	height: 20px;
	text-align: center;
}

.upload-title {
	margin-top: -25px;
	padding-left: 20px;
}

.upload-photos {
	background-image: url(/usr/questlive/images/uploadbg.png);
	background-repeat: no-repeat;
	padding-left: 40px;
	padding-top: 140px;
	height: 600px;

}

.upload-headings {;
	padding-left: 5px;
	font-family: Garamond;
	color: #26475a;
	font-size: 22px;
	font-weight: bolder;
}

.upload-input {
	padding-left: 70px;
	padding-top: 20px;
	
	width: 600px;
	text-align: center;
}



.upload-inputbox {
	padding-left: 5px;
	padding-bottom: 15px;
	float: left;
	width: 480px;
	height: 40px;
}

.upload-info {

	padding: 0px 0px 20px 0px;
	float: left;
	width: 250px;
	height: 500px;
	margin-left: 40px;
	margin-top: -10px;
}

.upload-now {
	width: 185px;
	float: right;
	text-align: top;
	padding-top: 10px;

}
.ready {
	float: right;
	padding-top: 20px;
	margin-right: 10px;
}

.trial-inputbox {
	float:left;
	width: 330px;
	border-collapse: collapse;
	border: 0px solid #ffffff;
	z-index: 50;
}

.trial-style {
    width: 215px;
    height: 30px;
    font-size: 24px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #333;
    border: thin solid #000;
}

#t{
	border-collapse: collapse;
	background-image: url(/usr/questlive/images/upload-inputbox.png);
	background-repeat: no-repeat;
	width: 322px;
	height: 42px;
	border: 0px;
	background-color: #FFFFFF;
	padding-left: 10px;
	padding-top: 8px;
}

.buttontext{
	position: relative;
	z-index: 60;
	color: #FFFFFF;
	font-size: 22px;
	font-family: Garamond;
	font-weight:700;
	top: -35px;
	left: 30px;
}

.upbuttontext{
	position: relative;
	z-index: 60;
	color: #FFFFFF;
	font-size: 22px;
	font-family: Garamond;
	font-weight:700;
	top: -35px;
	left: 15px;
	text-shadow: #000000 1px 1px 1px;
	filter: DropShadow(Color=#000000, OffX=2, OffY=1, Positive=1);
}

.filereqs-text{
	font-size: 12px;
	font-weight: 300;
	font-family: Helvetica;
	color: #606060;
	padding-bottom: 0px;
	margin-left: 1px;
	margin-top: 10px;
	padding-left: 5px;
}

.bullet-text{
	font-size: 17px;
	font-weight: bold;
	font-family: Garamond;
	color: #26475a;
	margin-left: 1px;
	margin-top: 4px;
	margin-bottom: 10px;
	height: 52px;
	vertical-align: middle;
	padding-left: 5px;
}

